function displayReleasePage() {
  var firstReleaseRun = YNPREFBRANCH.getBoolPref("first-release-run");
  if (!firstReleaseRun) return;
  
  var currentRelease = YNPREFBRANCH.getCharPref("release");
  var firstRun = YOONO_PREFS.get("firstrun");
  
  var numVersion = currentRelease.split('.');
  numVersion.splice(3, 1);
  numVersion = numVersion.join('.');
  var url = '';
  // If it's an install, display the install page for the release.
  if(firstRun) {
    url = 'http://www.yoono.com/releases/yd/' + numVersion + '/postinstall_new.html';
  } else {
    // If it's an update, display the update page for the release.
    url = 'http://www.yoono.com/releases/yd/' + numVersion + '/postinstall_update.html';
  }
  
  window.setTimeout(function () {
    YOONO_YEXTIF.methods.openUrl([url]);
  }, 1000);
}